Bug 1009001 - Signals - no way to broadcast a signal
Signals - no way to broadcast a signal
Status: CLOSED WONTFIX
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Mauricio Salatino
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 09:21 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:35:50 EST
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-17 09:21:56 EDT
Description of problem:
We allow users to manually signal an instance, even multiple instances at once. But there is no way to manually broadcast a signal - e.g. so that a start signal event may fire.
Comment 1 Kris Verlaenen 2013-09-24 11:09:42 EDT
This is currently not planned for 6.0.  Signals are typically used for triggers from external systems, not end users.  If an end users should be able to start a process, a normal start event should be available (possibly in combination with a signal start event).  Signal events can still be sent through the remote api.

Note You need to log in before you can comment on or make changes to this bug.